import React from 'react';
export default function TopPanelOpen(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m480-334.69 116-116.77H364zM190.77-636.85h578.46v-132.38H190.77zm0 446.08h578.46v-415.31H190.77zm0-446.08v-132.38zM160-160v-640h640v640z" })));
}
